<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Javascript EMTing Examples</title>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body style="background-color: #f4f7fb !important;">

    <main class="container" role="main">
        <div class="d-flex align-items-center p-3 my-3  bg-purple rounded shadow-sm" style="background-color: #fff !important;">
            <a target="_blank" href="https://mobilitylabs.emtmadrid.es/"><img class="mr-3" width="120px" alt="MobilityLabs" src="https://mobilitylabs.emtmadrid.es/Images/OpenData/Logos/mobility_2.png"></a>
            <div class="lh-100">
                <h2 style="color: #3d59a6; margin-left: 10px;">Javascript EMTing Examples</h2>
            </div>
        </div>

        <div class="my-3 p-3 bg-white rounded shadow-sm">
            <h6 class="border-bottom border-gray pb-2 mb-0">Examples</h6>

            <div class="media text-muted pt-3">
                <img class="mr-3" height="25" alt="MobilityLabs" src="https://mobilitylabs.emtmadrid.es/images/collections.png">
                <a href="time-arrival-bus.html">
                    <p class="media-body pb-3 mb-0 small lh-125 border-bottom border-gray">
                        <strong class="d-block text-gray-dark">Time arrival bus</strong>
                    </p>
                </a>
            </div>

            <div class="media text-muted pt-3">
                <img class="mr-3" height="25" alt="MobilityLabs" src="https://mobilitylabs.emtmadrid.es/images/collections.png">
                <a href="getting-data-from-collection.html">
                    <p class="media-body pb-3 mb-0 small lh-125 border-bottom border-gray">
                        <strong class="d-block text-gray-dark">Getting data from collections</strong>
                    </p>
                </a>
            </div>

            <small class="d-block text-right mt-3">
                <a target="_blank" href="https://apidocs.emtmadrid.es/">API Reference</a>
            </small>
        </div>


    </main>

</body>

</html>